@import url(https://fonts.googleapis.com/css?family=Actor);

body{
	text-align: left;
	background: #fffff;
  font-family: 'Actor', sans-serif;
  font-weight: 100;
}

a { 
	color:#4b0082;
	text-decoration: none;
}

a:hover {
	color:#fcf8ff;
}

h1{
  color: #4b0082;
  font-weight: 100;
  font-size: 40px;
  margin-top:50px;
  

}

h2 {
	margin-top:50px;
}

.purple {
	color: #4b0082;
	font-size:20px;
}

h1.dancing:nth-child(3) {
	margin-bottom: -30px;
}

.text {
	text-align:left;
	line-height: 25px;
	margin-right: 200px;
}

h1.text:nth-child(25) > a:nth-child(1) {
	line-height:50px;
}

#countdown {
	border: 1px dashed #4b0082;
	width:70%;
	margin: 0 auto;
	margin-top: 20px;
	padding-right:10px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:40px;
}

#clockdiv{
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
	
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #4b0082;;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #fff;
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}

.days, .hours, .minutes, .seconds {
	color: #000;
}

.dancing:hover {
	color:#fcf8ff;
}

.rotate {
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.email {
	color:#4b0082;
}

.image {
	width:60%;
}

.links {
	display:inline-block;
	margin-right:50px;
}

h1.text:nth-child(32) > a:nth-child(1) {
	line-height: 45px;
}

@media only screen and (max-width : 667px) { 
	.email {
		word-wrap: break-word;
	}
}